@charset "utf-8";
/* CSS Document */
@media (min-width:1101px){
.mainBoard{
min-height:3900px;
height:auto;
z-index:800;
position:relative;
border-top:solid 1px #ddd;
min-width:760px;
width:100%;
}
.fa-img-title{
color:#fff;
font-size:15px;
font-weight:bold;
float:right;
margin-top:60px;
margin-right:40px;
text-align:left;
width:110px;
}
.faimg-topblank{
height:50px;
}

}
@media (min-width:991px) and (max-width:1199px){
.mainBoard{
min-height:3900px;
height:auto;
z-index:800;
position:relative;
border-top:solid 1px #ddd;
min-width:760px;
width:100%;
}
.fa-img-title{
color:#fff;
font-size:15px;
font-weight:bold;
margin-left:auto;
margin-right:auto;

}
.faimg-topblank{
height:30px;
}
}

@media (max-width:990px){
.mainBoard{
min-height:3900px;
height:auto;
z-index:800;
position:relative;
border-top:solid 1px #ddd;
min-width:760px;
width:100%;
}
.fa-img-title{
color:#fff;
font-size:15px;
font-weight:bold;
margin-left:auto;
margin-right:auto;
}
.faimg-topblank{
height:30px;
}
}
.topBlank{
z-index:10;
height:146px;
width:100%;

position:fixed;

	}

@media (max-height:600px){
.footerBlank{
height:88px;
}
}
@media (min-height:601px){
.footerBlank{
height:218px;
}
}
.footerBlank{
position:fixed;
width:100%;
min-width:760px;
background-color:#fff;
bottom:0px;
text-align:center;
}
.aboutusBox{
min-height:110px;
height:auto;
margin-left:auto;
margin-right:auto;
position:relative;
padding-top:20px;
}
.aboutusBox dt{
font-size:34px;
font-weight:bold;
}
.aboutusBox dd{
padding-top:30px;
text-align:justify;
text-indent:36px;
}
.mainBannerBk{

width:100%;
background-image:url(../img/black40.png);
height:480px;

}
.mainBannerContent{
width:767px;
margin-left:auto;
margin-right:auto;
z-index:8;
position:relative;
top:210px;
height:200px;
font-size:36px;
font-weight:bold;
line-height:70px;
padding-left:20px;
padding-right:20px;
}

/*-----*/
.roundbox{
font-size:40px;
width:80px;
height:80px;
border-radius:120px;
background-color:#00a199;
z-index:300;
position:relative;
float:left;
left:-43px;
top:40px;
color:#fff;
line-height:75px;

}
.box1st{
width:23%;
height:100%;
text-align:left;
margin-left:0px;
float:left;
position:relative;
top:36px;
}
.box2nd{
width:26%;
height:100%;
text-align:left;
margin-left:70px;
float:left;
position:relative;
top:36px;
}
.b-title{
font-size:40px;
color:#00a199;
clear:both;
}
.b-subtitle{
font-size:25px;
}
.b-con{
font-size:12px;
text-align:justify;

}
.b-con p{
font-size:12px;
text-align:justify;
}
.box3st{
width:30%;
height:100%;
text-align:left;
margin-left:70px;
float:left;
position:relative;
top:36px;
}
